prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=/usr/X11R6/share/gnome/idl/evolution-1.4
IDL_INCLUDES=-I ${idldir} -I /usr/local/share/idl/bonobo-2.0 -I /usr/local/share/idl/bonobo-activation-2.0

privlibdir=${libdir}/evolution/1.4
privincludedir=${includedir}/evolution-1.4

Name: evolution-addressbook
Description: libraries needed for Evolution addressbook backends
Version: 1.4.6
Requires: gconf-2.0 libbonobo-2.0 gal-2.0 >= 1.99.11 libgnome-2.0 camel = 1.4.6
Libs: -L${privlibdir} -lpas -lebook -lename -lversit
Cflags: -I${privincludedir}
